Article ID: 112950, created on May 25, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows

Information

Dieser Artikel dient der Information darüber, dass Parallels Plesk Panel ab Version 11.0 die folgenden Betriebssysteme nicht mehr unterstützt:
  • Windows Server 2003
  • openSUSE 11.3
  • Ubuntu 8.04
  • Debian GNU Linux 5

Zusätzliche Informationen

Für Parallels Plesk Panel 11.0 und neuere Versionen wird Parallels weder offiziell Support anbieten noch Support-Anfragen beantworten für Installationen, die auf diesen Betriebssystemen ausgeführt werden.

Die Firma Parallels ist stets darum bemüht, Support für die neuesten Versionen der gängigsten Betriebssysteme für ihre Produkte anzubieten. Parallels empfiehlt ihren Kunden, ein Upgrade auf die neuesten vom Support unterstützten Betriebssystemversionen durchzuführen, die bei ihrem Lieferanten erhältlich sind. Nur so kann ein fortwährender Support für Parallels Produkte sowie eine sichere und stabile Gesamtumgebung sichergestellt werden. Weitere Informationen finden Sie in den Richtlinien zum Lebenszyklus für Parallels Plesk Panel.

56797cefb1efc9130f7c48a7d1db0f0c bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838

Email subscription for changes to this article
Save as PDF